Uploaded image for project: 'PUBLIC - Liferay IDE'
  1. PUBLIC - Liferay IDE
  2. IDE-3889

should use --base in installer

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.1.2
    • Fix Version/s: 3.2 M1
    • Component/s: Installer
    • Labels:
      None

      Description

      the latest blade changed the -b and should use --base instead, we should make this change in installer

        Attachments

          Activity

            People

            Assignee:
            terry.jia Terry Jia (Inactive)
            Reporter:
            terry.jia Terry Jia (Inactive)
            Participants of an Issue:
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since last comment:
              2 years, 51 weeks, 1 day ago

                Packages

                Version Package
                3.2 M1